div(id= employers.uptonglen.id)
  .row
    .title= employers.uptonglen.name
  .row
    .block
      .block__title-bar
        .block__title= employers.uptonglen.jobTitle
        .block__sub-title= employers.uptonglen.duration
      .block__body
        p.block__body-text
          | This was my first gig as a web developer. I found the opportunity through family and got my foot in the
          | door to build a basic website for them.
        p.block__body-text
          | Being the only person on the job was insightful into project lifecycles. Before starting I consulted
          | various online forums to get help from actual web developers. They helped me get a good idea of the different
          | phases, how to best communicate with the client, and also reviewed my work which really improved my skills.
        p.block__body-text
          | Overall it was a very basic site, but it was an amazing learning opportunity.
  .row
    .block
      .block__title-bar
        .block__title Technologies used
      .block__body
        .tech
          for t in employers.uptonglen.tech
            a.tech__link(href= techList[t], target="_blank", rel="noopener")
              img.tech__image(lazyload= '/images/tech/' + t + '.png', alt= t, title= t, class="lazyload")